@media only screen and (min-width: 1600px) {
	.search-block #s {width: 198px;}
}
@media only screen and (min-width: 1380px) and (max-width: 1599px) {
	.search-block #s {width: 165px;}
}

@media only screen and (min-width: 1200px) and (max-width: 1379px) {
	.search-block #s {width: 132px;}
}

@media only screen and (min-width: 1200px) and (max-width: 1299px) {
	.mainmenu nav ul li a {font-size: 11px; padding: 0 12px;}
	.mainmenu .top-menu {text-align: center; left: 0;}
	.mainmenu .top-menu ul {display: inline-block; float: none; width: auto;}
	.mainmenu .top-menu ul >li:last-child {padding-right: 0;}
	.mainmenu nav ul li ul li a {font-size: 11px; padding: 8px 16px;}
}

@media only screen and (min-width: 1200px) {
	.body-helper {background: green;}
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
	.body-helper {background: pink;}
	
	h1 {font: 38px/40px FuturaBT-Medium;}
	h2 {font-size: 28px; line-height: 30px;}
	
	#header {padding: 16px 12px;}
	.logo {padding: 8px 0 0;}
	.main-navigation > ul > li {padding: 0 12px;}
	.search-block {padding-top: 6px;}
	.search-block #s {width: 113px; height: 40px; font-size: 18px;}
	#searchsubmit {height: 40px; width: 35px;}
	
	.features-list .col-sm-6 img {max-width: 475px;}
	.intro-content-widget h1 { margin-bottom: 22px;}
	.intro-widget-content ul li {margin-bottom: 12px;}
	.intro-widget-content li > ul {margin-top: 12px;}
	
	.store-search-submit {height: 40px; width: 35px;}
	.search-textfield {height: 40px; margin-right: -35px;}
	.store-search-widget img {width: 90%;}
	
	.subscribe-submit {height: 40px; width: 35px;}
	.subscribe-textfield {height: 40px; margin-right: -35px;}
	
	#footer {margin-top: 15px; padding: 20px 0;}
	.newsletter-widget {padding: 14px;}
	.download-widget {margin-top: 16px; padding: 14px;}
	.download-widget img {max-width: 80px;}
	.download-widget h3 {padding: 26px 0;}
	.footer-links ul li {margin-bottom: 0;}
	
	.featured-products-item h2 {padding: 8px 15px; height: 126px;}
	.list-highlighted-text {font-size: 18px;}
	.featured-products-item ul li {font-size: 16px;}
	
	.banner-inset {max-width: 960px;}
	
	.featured-prev {left: -45px;}
	.featured-next {right: -45px;}
	
	.mainmenu nav ul li a {font-size: 11px; padding: 0 12px;}
	.mainmenu .top-menu {text-align: center; left: 0;}
	.mainmenu .top-menu ul {display: inline-block; float: none; width: auto;}
	.mainmenu .top-menu ul >li:last-child {padding-right: 0;}
	.mainmenu nav ul li ul li a {font-size: 11px; padding: 8px 16px;}

	.sidebarquote:after{bottom: -28px;font-size: 80px;}
	.sidebarquote:before{top: 13px;font-size: 80px;}
	.sidebarquote p{font-size: 16px;line-height: 20px;}
	.sidebarquote{padding: 0 37px;}
}

@media only screen and (min-width: 768px) {
	.featured-products-block {/* display: table; table-layout: fixed; */}
	.featured-products-item  {/* display: table-cell; float: none; */}
	
	.row.intro-widget-block {display: table; table-layout: fixed; height: 100%;}
	.row.intro-widget-block .col-sm-6  {display: table-cell; float: none; height: 100%; vertical-align: top;}
	
	.features-list > .row {display: table; table-layout: fixed; height: 100%;}
	.features-list > .row .col-sm-6 {display: table-cell; float: none; height: 100%;}
	.features-list > .row .col-sm-6:last-child {vertical-align: middle;}
	
	.additional-widget-block > .row {display: table; table-layout: fixed; height: 100%;}
	.additional-widget-block > .row .col-sm-6 {display: table-cell; float: none; height: 100%; vertical-align: top;}
	.ie .additional-widget-block > .row .col-sm-6 {min-height: 350px;}
	.additional-widget-block > .row .col-sm-3 {display: table-cell; float: none; height: 100%; vertical-align: top;}
	
	.store-search-widget .additional-widget-inset { margin: 0 auto; max-width: 350px; width: 100%; }
	
	.boxed-content-row  {display: table; table-layout: fixed; height: 100%;}
	.boxed-content-row > .col-sm-6{display: table-cell; float: none; height: 100%;}
	.boxed-content-row > .col-sm-6:first-child {vertical-align: middle;}
	
	.team-content-row  {display: table; table-layout: fixed; height: 100%;}
	.team-content-row > .col-sm-3{display: table-cell; float: none; height: 100%; vertical-align: top;}
	.team-content-row > .col-sm-9{display: table-cell; float: none; height: 100%; vertical-align: top;}
	
	.faq-list-block {display: table; height: 100%;}
	.faq-list-block > li {display: table-cell; height: 100%; vertical-align: top;}
	
	.accessory-content-block {display: table; table-layout: fixed; height: 100%;}
	.accessory-content-left {display: table-cell; float: none; width: 50%; height: 100%; vertical-align: middle; padding: 10px;}
	.accessory-content-right {display: table-cell; float: none; width: 50%; height: 100%; vertical-align: middle; padding: 10px;}
	
	.mobile-contact-block {display: none;}

}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 991px) {
	.body-helper {background: maroon;}
	
	body {font-size: 16px; line-height: 20px;}
	p {font-size: 16px; line-height: 20px;}	
	h1 {font: 38px/40px FuturaBT-Medium;}
	h2 {font-size: 22px; line-height: 28px;}
	
	#header {padding: 16px 12px;}
	.logo {padding: 8px 0 0;}
	.main-navigation > ul > li {padding: 0 8px;}
	.main-navigation > ul > li > a {font-size: 18px;}
	.search-block {padding-top: 6px;}
	.search-block #s {width: 76px; height: 40px; font-size: 18px;}
	#searchsubmit {height: 40px; width: 35px;}
	
	.featured-products-item h2 {padding: 8px 8px 2px; font-size: 20px; height: 96px;}
	.featured-products-item ul li {padding: 8px; height: 58px;}
	.featured-products-item ul li:nth-child(2) {height: 58px;}
	.featured-products-item ul li:nth-child(3) {height: 80px;}
	.featured-products-item ul li:first-child {height: 160px;}
	.list-highlighted-text {padding: 8px; height: 78px}
	.featured-products-content > a {margin-left: 8px;}
	.featured-products-item img {padding: 8px;}
	.featured-products-block {margin: 0;}
	
	.additional-widget-inset > p img {float: none; display: block;}
	
	.intro-content-widget {margin-top: 16px;}
	.intro-content-widget h1 { margin-bottom: 22px;}
	.intro-widget-content ul li {margin-bottom: 12px;}
	.intro-widget-content li > ul {margin-top: 12px;}
	
	.features-block {margin-top: 18px;}
	.features-block h2 { margin-bottom: 16px;}
	.features-list .col-sm-6 img {max-width: 365px;}
	
	.store-search-submit {height: 40px; width: 35px;}
	.search-textfield {height: 40px; margin-right: -35px;}
	.store-search-widget img {width: 90%;}
	
	.subscribe-submit {height: 40px; width: 35px;}
	.subscribe-textfield {height: 40px; margin-right: -35px;}
	
	#footer {margin-top: 15px; padding: 16px 0;}
	.newsletter-widget {padding: 10px;}
	.download-widget {margin-top: 12px; padding: 10px;}
	.download-widget img {max-width: 60px;}
	.download-widget h3 {padding: 10px 0; font-size: 16px; width: 92px; line-height: 20px; padding: 18px 0;}
	.footer-links ul li {margin-bottom: 0;}
	.footer-links ul li a {font-size: 14px;}
	.newsletter-widget h2 {margin-bottom: 8px;}
	
	.additional-widget-block {margin-top: 10px;}
	
	.banner-inset {max-width: 710px;}
	
	.featured-control-nav {
		background-size: 44px 62px;
		height: 62px;
		margin-top: -26px;
		width: 44px;
	}
	.featured-prev {left: -22px;}
	.featured-next {right: -22px;}
	
	.static-widget h6 {font-size: 16px;}
	.grid-box-inner h6 {font-size: 20px; line-height: 18px;}
	
	
	.mainmenu nav ul li a {font-size: 10px; padding: 0 3px; letter-spacing: -0.04em;}
	.mainmenu .top-menu {text-align: center; left: 0;}
	.mainmenu .top-menu ul {display: inline-block; float: none; width: auto;}
	.mainmenu .top-menu ul >li:last-child {padding-right: 0;}
	
	.mainmenu .top-menu ul li {padding: 0 30px;}
	.mainmenu .top-menu ul li a {font-size: 26px; }
	
	.mainmenu nav ul li ul li a {font-size: 10px; padding: 8px 7px;}
	.mainmenu nav ul {padding: 82px 2px 21px 2px;}

	.sidebarquote:after{right: -4px;bottom: -16px;font-size: 60px;}
	.sidebarquote:before{left: -8px;top: 4px;font-size: 60px;}
	.sidebarquote p{font-size: 14px;line-height: 18px;}
	.sidebarquote{padding: 0 24px;}
	
	.footer-widget-content address,
	.footer-widget-content a{font-size: 14px;}
	.newsletter-form-block .sml_emailinput {max-width: 150px;}
	.new-footer-block > .row > .col-md-3 {
		width: 25%;
	}
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {

	body {font-size: 16px; line-height: 20px;}
	p {font-size: 16px; line-height: 20px;}
	h1 {font-size: 42px; line-height: 48px;}
	h2 {font-size: 22px; line-height: 28px;}
	
	
	#header {padding: 12px 10px;}
	.search-block {width: 100%; margin-top: 12px; display: none;}
	.search-block #s {width: 100%; margin-right: -45px; padding-right: 57px; border: 1px solid #1c9ad6;}
	
	.mean-container .mean-nav ul li a.mean-expand {height: 28px;}
	
	.featured-products-block {margin: 0;}
	.featured-products-content {border-bottom: 2px solid #1c9ad6; margin-top: 15px; padding-bottom: 12px;}
	.featured-products-item h2 {padding: 4px 16px; height: auto;}
	.featured-products-item ul li {height: auto;}
	.featured-products-item ul li:nth-child(2) {height: auto;}
	.featured-products-item ul li:nth-child(3) {height: auto;}
	.featured-products-item ul li:first-child {height: auto;}
	.list-highlighted-text {padding: 8px; height: auto;}
	
	.intro-content-widget {margin-top: 16px; padding: 0 6px;}
	.intro-content-widget h1 { margin-bottom: 22px;}
	.intro-widget-content ul li {margin-bottom: 12px;}
	.intro-widget-content li > ul {margin-top: 12px;}	
	.intro-widget-block .col-sm-6:first-child .intro-widget-content {margin-bottom: 12px;}
	
	.features-block {margin-top: 18px; padding: 0 6px;}
	.features-block h2 { margin-bottom: 10px;}
	.features-list .col-sm-6 img {width: 100%; margin-bottom: 8px;}
	.features-list > .row {margin-bottom: 0px;}
	
	.additional-widget-inset > p img {float: none;}
	.store-search-widget img {position: inherit; left: auto; right: auto;}
	
	.additional-widget-content {margin-bottom: 12px; }
	.store-search-block {margin-bottom: 12px;}
	.additional-widget-block {padding: 0 6px;}
		
	#footer {margin-top: 2px; padding: 16px 8px;}
	.newsletter-widget {padding: 10px; margin-top: 8px;}
	.download-widget {margin-top: 12px; padding: 10px; text-align: center;}
	.download-widget img {max-width: 60px; display: none;}
	.download-widget h3 {padding: 10px 0; font-size: 16px; width: auto; line-height: 20px; padding: 4px 0; float: none; display: inline-block;}
	.footer-links ul li {margin-bottom: 6px;}
	.footer-links ul li a {font-size: 16px;}
	.newsletter-widget h2 {margin-bottom: 8px;}
	
	.copyright {padding: 14px 0 0; text-align: center;}
	.footer-contact-block { text-align: center;}
	
	#content {padding-top: 0px;}
	.sub-navigation-opened #content {margin-top: 0;}
	.page-content .entry-header {margin-bottom: 8px;}
	.page-content .entry-content {padding: 4px 6px;}
	.page-content .entry-content p {line-height: 24px;}
	.page-content .entry-content ul,
	.page-content .entry-content ol { margin: 16px 0; padding: 0 0 0 10px; }
	.page-content .entry-content ol { list-style: inside none decimal; }
	
	.single-product-content .product {padding: 0 8px;}
	.single-product-content.page-content .entry-content {padding: 4px 0;}
	
	.product-slider-left {width: 100%; padding: 0}
	.product-slider-right {width: 100%; padding: 0}
	.product-slider-right ul li {width: 50%; float: left; padding: 8px 0;}
	.product-highlighted-features ul li {width: 50%; padding: 6px 2px 6px 2px;}
	.product-storage-block ul li {width: 100%;}
	.product-storage-block ul li > span {text-align: center;}
	
	.product-brouchure-block ul li {width: 100%; text-align: center; margin: 8px 12px; }
	
	.additional-widget-block {margin-top: 10px;}
	.features-list ul li {margin-bottom: 16px;}
	
	.faq-list-block .faq-item {float: left; width: 100%;}
	.faq-type-content.page-content .entry-header {margin-bottom: 0;}
	.faq-type-content .main-content-row {margin: 0;}
	
	.member-details-block {padding: 0 10px; width: 100%; margin: 0;}
	.member-details-block h3 {margin-top: 10px;}
	
	.calculator-wrapper {margin-top: 10px;}
	.cal-logic-block {margin-top: 0;}
	.model-field-block {width: 100%; margin-bottom: 14px; text-align: center;}
	.gross-mass {width: 100%;}
	.cal-subfield-block {width: 100%; margin-right: 0;}
	.cal-position-block li {width: 50%; margin: 6px 0}
	
	.banner-caption {bottom: 3%; padding: 0 10px; text-align: center; width: 100%;}
	.banner-caption p {font-size: 26px; line-height: 30px;}
	
	.featured-control-nav,
	.banner-control-nav {
		background-size: 34px 52px;
		height: 52px;
		margin-top: -26px;
		width: 34px;
	}
	.featured-prev {left: -10px;}
	.featured-next {right: -10px;}
	
	.accessory-content-block {float: left; width: 100%;}
	.accessory-content-left {float: left; width: 100%; padding: 8px;}
	.accessory-content-right {float: left; width: 100%; padding: 8px;}
	
	.static-widget h6 {font-size: 16px;}
	.grid-box-inner h6 {font-size: 20px; line-height: 18px;}
	
	.page-template-home-page .block1 .row .col-sm-3 {float: left; width: 100%;}
	.grid-box-pict {overflow: hidden;}
	
	
	.header {background: none;}
	.logo {padding: 13px 0 13px; width: 100%; text-align: center;}
	.mainmenu .top-menu {display: none;}
	
	.banner-image {width: 100%; float: left;}
	.banner-content {width: 100%; float: left;}
	
	.grid-box-pict {text-align: center;}
	.grid-box-pict img {width: 100%;}

	.content-area-editor { padding-left: 10px; padding-right: 10px; }

	.innercontent-container { margin: 20px 0 15px; }

	.event-additional-image img { max-width: 100%; }

	.event-information { padding: 10px 0 0 22px; }
	
	.page-banner-block .banner-image {display: block; float: left; width: 100%; height: 280px;}
	.page-banner-block .banner-content {display: block; float: left; width: 100%; max-width: none; padding: 25px 20px !important; min-height: 1px; text-align: center;}
	
	.breadcrumbs {display: none !important;}
	
	.page-template-page-templatescontentpage-sidebar-php .page-banner-block {height: auto;}
	.page-template-page-templatescontentpage-sidebar-php .page-banner-block .banner {height: auto;}
	
	.sidebarquote:after{right: 0;bottom: -14px;font-size: 52px;}
	.sidebarquote:before{left: -6px;top: 8px;font-size: 52px;}
	.sidebarquote{padding: 0 27px;}
	
	.style-dark a {height: 150px;}
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.body-helper {background: lightblue;}
	.sub-field-block {width: 40%;}
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {	
	.logo img {max-width: 230px;}
	.alignleft,
	.alignnone,
	.alignright,
	.aligncenter {width: 100%;}
	.features-list ul li {margin-bottom: 0px;}
	
	.team-content-row .col-xs-8 {width: 100% !important;}
	.team-content-row .col-xs-4 {width: 100% !important;}
	.member-details-block {margin-top: 6px;}
	.team-content-row .col-xs-4 {max-height: 390px; overflow: hidden;}
	
	.sub-field-block {width: 100%; margin-bottom: 10px;}
	.sub-field-block input {max-width: 100px;}
	.sub-field-block label {min-width: 130px; }
	
	.banner-caption {display: none;}
	.banner-controls {display: none;}
}